	/* NewEd Widget Styles */
	.new-ed-widget {
		max-width: 100%;
	}
	.new-ed-widget .widget-panel .widget-header {
		background-color: #eeeceb;
		color: #000000;
		font-family: "AvenirLT-Black",Arial,Helvetica,sans-serif;
		font-size: 1.25rem;
		padding: 1.25rem;
		height: auto;
		line-height: 1.25rem;
		transition-duration: .3s;
	}
	.widget-panel { 
		background-color: #eeeceb;
	}
	button.widget-header.toggle-block.on { 
		background-color: #cf102d;
		color: #ffffff !important;
	}
	button.widget-header.toggle-block.off:hover {
		background-color: #cf102d;
		color: #ffffff;
		transition-duration: .3s;
	}
	.widget-panel > button > span.accordion__icon-container > svg.icon.icon-plus {
		height: 1.25rem;
		width: 1.375rem;
	}
	.widget-panel > button > span.toggle.fa-fw:before { 
		content: "\e914"; 
		font-family: icomoon;
		font-size: 1.375rem;
		transition-property: -webkit-transform;
		transition-property: transform;
		transition-duration: 0.375s;
		transition-timing-function: ease-in-out;
	}
	.widget-panel > button > span.toggle.fa-caret-down {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
		transition-property: -webkit-transform;
		transition-property: transform;
		transition-duration: 0.375s;
		transition-timing-function: ease-in-out;
	}
	.widget-panel > button > span.toggle.fa-caret-right {
		transition-property: -webkit-transform;
		transition-property: transform;
		transition-duration: 0.375s;
		transition-timing-function: ease-in-out;
		padding: 0 1rem 0 0;
	}
	button.widget-header span:nth-child(2) {
		margin: 0 0 0 .625rem;	
	}

	/* Hide subheader text in Occupations Widget */
	.occupation-results-module .header-label .sub-header { visibility: hidden; }

	/* NewEd Modal Styles */
	.new-ed-modal-container .ne-modal .content-container { padding: 1rem; }
	.top-bar h1 { 
		color: #ffffff;
		font-family: "AvenirLT-Black",Arial,Helvetica,sans-serif;
		font-weight: normal;
	}
	.ember-modal-dialog { border-radius: 0px; }
	.new-ed-modal-container p {
    	font-family: "AvenirLT-Medium",Arial,Helvetica,sans-serif;
    	font-size: 1.125rem;
	}
	@media screen and (min-width: 768px) {
		.new-ed-modal-container button.close span.fa.fa-close { 
			font-size: 1.75rem;
			line-height: 1.125rem;
		}
	}
	/* NewEd Button Styles */
	span.vertical-middle a.button:before { content: none; }
	.program-results-module .program-results .table-cell .button {
		line-height: 3rem;	
	}
	/* NewEd HR Style Conflict Fix */
	hr.primary.rail { width: 100%; }
	.new-ed-widget hr { background: none; }

	/* NewEd Widget Contrast Style Fixes */
	.occupation-results-module .occupation-results.custom-table .subtitle,
	.occupation-detail-tip .detail-tooltip .tip-content .detail-tip-panel .value .subtitle,
	.occupation-detail-tip .detail-tooltip .tip-footer {
		color: #555;
		font-style: italic;
	}
	.cost-calculation-widget .custom-table.cost-table .header-cell.column-header.savings .table-cell-container { background-color: #555; }
	.cost-calculation-widget .savings .value { color: #555; }
		
	/* Media Queries */
	@media screen and (max-width: 1281px) and (min-width: 0px) {
		.program-results-module .detail-table .custom-table .table-cell:not(.right) .table-cell-container { border-right: none !important; }
		/*
		.program-results .right .table-cell { 
			height: auto !important;
		}
		*/
		.occupation-detail-tip .detail-tooltip { 
			position: static;
			right: unset;
			top: unset;
			width: 100%;
		}
		.occupation-detail-tip .detail-tooltip:before,
		.occupation-detail-tip .detail-tooltip:after {
			display: none;
		}
		.tip-header { display: none; }
		.program-results .detail-table .custom-table .table-row .right { height: auto !important; }
		.occupation-results .custom-table .table-cell:nth-child(1),
		.occupation-results .custom-table .table-cell:nth-child(2),
		.occupation-results .custom-table .table-cell:nth-child(3) { width: 100% !important; }
		.occupation-results-module .detail-table .custom-table .table-cell:not(.right) .table-cell-container { border-right: none !important; }
		.occupation-results .custom-table { border-top: 1px solid #cccccc; }
		.half-panel.responsive {
			width: 100%;
			padding: 0 !important;
		}
	}
	@media screen and (max-width: 1281px) and (min-width: 991px) {
		.program-results .custom-table .table-cell:nth-child(1),
		.program-results .custom-table .table-cell:nth-child(2) { width: 50% !important; }
		.program-results .custom-table .table-cell:nth-child(3) { width: 100% !important; }
	}
	@media screen and (max-width: 990px) and (min-width: 0px) {
		.program-results .custom-table .table-cell:nth-child(1),
		.program-results .custom-table .table-cell:nth-child(2),
		.program-results .custom-table .table-cell:nth-child(3) { width: 100% !important; }
		.program-results .custom-table .table-cell:nth-child(2),
		.program-results .custom-table .table-cell:nth-child(3) { height: auto !important; }
	}
	@media screen and (max-width: 756px) {
		.cost-calculation-widget .custom-table.cost-table .header-cell.row-header.savings .table-cell-container { 
		background-color: #555;
		}
		.program-results div.table-row.ember-view div.center-text.table-cell.left { display: none !important; }
		.program-results div.table-row.ember-view div.center-text.data-cell.table-cell.left { display: block !important; }
		.program-results div.table-row.ember-view div.center-text.table-cell.right { width: 100% !important; text-align: left !important; }
		.program-results div.table-row.ember-view:nth-child(3) div.center-text.table-cell.top.right.even-row.ember-view .table-cell-container { 
			padding: 0; 
			height: auto !important;
		}
		.quick-transfer-module .control,
		.pace-of-completion-module .control { padding: 16px 0; }
	}
	@media screen and (max-width: 400px) {
		#costWidget .new-ed-widget .cost-calculation-widget-panel .half-panel .institution-secondary-bg {
			line-height: 1.5rem;
			height: auto !important;
			padding: 1rem;
		}
		.quick-transfer-module .time-range .range-label { padding: 16px 4px 0; }
		.drag-slider { padding: 25px; }
	}
	
		
	/* TEST Button Styles */
	.program-results-module .program-results .table-cell .button {
		background: #c8102e;
		color: #ffffff;
		border: 3px solid #c8102e;
		min-width: 100%;
		border-radius: 0px;
		line-height: 2.5rem;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
	}

	.program-results-module .program-results .table-cell .button:hover,
	.program-results-module .program-results .table-cell .button:active {
		background: #ffffff !important;
		color: #c8102e !important;
		border: 3px solid #c8102e;
		content: none !important;
	}

	/* TEST FIX FOR SVG IMAGES */
	.occupation-results-module .detail-table .occupation-category { width: 75px; }